chiark / gitweb /
nm wants rrdtool
[dsa-metapackages.git] / debian / control
index 5930006..7996057 100644 (file)
@@ -503,6 +503,7 @@ Depends: libapache2-mod-wsgi,
        python-lzma,
        python-requests (>= 2.0.0),
        procmail,
+       rrdtool,
        moreutils,
        libjs-jquery,
        postgresql-client